Setting to make 2.0 Themes compatible

Known Themes that need the Theme 2.0 Compatibility setting turned on:

To top
  • Alchemy
  • Dawn
  • Drop 
  • Editions
  • Envy
  • Expression
  • Fresh
  • Galeria
  • Icon
  • Pipeline
  • Testament
  • Sense
  • Shoptimized
  • Studio
  • Symmetry
For all the themes listed above, you need to turn on our Theme 2.0 Compatibility setting in our app.

How to turn on the Theme 2.0 Compatibility setting in our app to fix issues

To top
  • Open our app
  • Click on Settings in the navigation
  • Scroll down almost to the bottom of the page
  • Click “On” for the “Theme 2.0 Compatibility” Setting
  • Click Save in the bottom right to save the settings

Was this article helpful?
Dislike

Pin It on Pinterest